# reguser.remove

Removes an entry from the regusers database

Syntax

    reguser.remove [-q] [-n] <name>

Description
Removes the regusers database entry with the specified <name>. If the -n switch is given, and there is a removed entry, this command will restart all the running "notify lists". If the -q switch is used , no warning is printed if the <name> does not identify an existing entry.
Examples

        reguser.add Pragma
        reguser.remove Pragma

        See also

        Registered users database interface,
    Registered users database,
    [cmd]reguser.add[cmd],
    reguser.addmask,
    $reguser.list

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004